Subject: Re: linux-next: manual merge of the regmap tree with the mfd tree

From: Mark Brown <[email-masked]>
Date: Tue, 20 Sep 2011 11:05:42 +0100

On Tue, Sep 20, 2011 at 03:42:18PM +1000, Stephen Rothwell wrote:

> I am not sure of the resolution here, so I just used the regmap tree
> version (which drops the shutdown member of wm8311_spi_driver added in
> the mfd version).

The shutdown member should be added.  I'll cherry pick the shutdown
change over into my branch which should resolve the issue.